Follow

Upgrading VSA v8 from v7 with the Paid Addin causes VSA login failures

Issue

When you upgrade VSA to v8 the v4.3 addin will not initially work.

 

Cause

There were changes in made in VSA v8 that temporarily disabled the Kaseya Addin's ability to connect to the database.

 

Resolution 

You will need to apply a small Hotfix. The deployment of this Hotfix is simple just follow this process.

  1. Contact support for the Hotfix.
  2. Download the Hotfix on the Kaseya server.
  3. Copy the AuthAnvilKaseyaAddin.dll to the "C:\Kaseya\WebPages\bin" folder.
    v4.3hotfix.png

 

Once the Hotfix is applied close all open VSA Browser Sessions and relaunch VSA. You should now be able to successfully log into VSA using 2FA. 

Affects

Kaseya VSA v8 

AuthAnvil Password Solutions Addin for Kaseya Paid v4.3 Addin.

Questions?

If you have any questions or need some help, we would be happy to assist. Open a case at help.scorpionsoft.com or send an email to support@scorpionsoft.com.

 

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

Powered by Zendesk